@media (max-width: 768px) {
    #theme-retail .retail_menu .balance-font-text {
        font-size: calc(var(--font-size-main) - 4px);
    }

    #theme-retail .btn-primary.btn-nav-register {
        padding: 5px 40px;
        font-size: calc(var(--font-size-main) - 4px);
    }

    #theme-retail .nav-menu .line {
        width: 30%;
    }
}

@media (max-width: 576px) {
    #theme-retail .retail_menu-item.balance .nav-link {
        display: flex;
        align-items: flex-start;
        justify-content: center;
        flex-flow: column;
    }
    
    #theme-retail .retail_menu-item.balance .nav-link .balance-line {
        display: none;
    }
}

@media (max-width: 480px) {
    #theme-retail .retail-container {
        padding: 0 20px;
    }

    #theme-retail .retail_menu {
        padding: 20px 0;
    }

    #theme-retail .retail_menu .balance-font-text {
        font-size: calc(var(--font-size-main) - 2px);
    }

    #theme-retail .btn-primary.btn-nav-register {
        font-size: calc(var(--font-size-main) - 2px);
    }
}

@media (max-width: 380px) {
    #theme-retail .retail_menu-item.balance .nav-link {
        padding: 0 10px;
    }

    #theme-retail .btn-primary.btn-nav-register {
        padding: 5px 20px;
    }

    #theme-retail .retail_menu .balance-font-text,
    #theme-retail .btn-primary.btn-nav-register {
        font-size: calc(var(--font-size-main) - 4px);
    }

    #theme-retail .nav-menu .line {
        width: 50%;
    }
}